function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }
import React from 'react';
import { IllustrationBase } from '../IllustrationBase';
var StatusError64 = function StatusError64(props) {
  return React.createElement(IllustrationBase, _extends({}, props, {
    width: 64,
    height: 64
  }), React.createElement("path", {
    d: "M31 40L31 16H33L33 40H31Z",
    fill: "currentColor"
  }), React.createElement("path", {
    d: "M31 44V48H33V44H31Z",
    fill: "currentColor"
  }), React.createElement("path", {
    fillRule: "evenodd",
    clipRule: "evenodd",
    d: "M20.5858 5H43.4142L59 20.5858V43.4142L43.4142 59H20.5858L5 43.4142V20.5858L20.5858 5ZM21.4142 7L7 21.4142L7 42.5858L21.4142 57H42.5858L57 42.5858V21.4142L42.5858 7H21.4142Z",
    fill: "currentColor"
  }));
};
export default StatusError64;